h1, h2 {font-family:'Open Sans', sans-serif; letter-spacing:-2px;}
h3, h4 {font-family:'Open Sans', sans-serif; letter-spacing:-1px;}
h5, h6, p, input, textarea, select, button, table, a, label, li, span {font-family:'Open Sans', sans-serif;}

.estrutura-principal {width:calc(100% - 60px); float:left; position:relative; left:0; background-color:#fff;}

/* Cores */
.azul-claro {color:#00BBF0;}

html, body {height:100%;}
                                                                                                                                                
/* Cabeçalho */
.cabecalho-home {width:100%; height:60px; background:rgba(0,0,0,.0); position:fixed; z-index:500; transition:background 200ms linear;}
.logo {width:145px; height:40px; background:url(../img/logo-mysecurity@2x.png) no-repeat; background-size:100%; float:left; margin-top:10px; margin-left:20px; position:relative; z-index:800; transition:all 150ms linear;}
.logo:hover, .logo-paginas:hover {transform:scale(1.03);}
.cabecalho-fundo {background:rgba(0,0,0,.5);}
.cabecalho-logo h1 {text-indent:-999em; overflow:hidden; display:none;}

.cabecalho {width:100%; height:60px; background:#fff; position:fixed; z-index:490; box-shadow:0 0 10px rgba(0,0,0,.1); transition:background 200ms linear;}
.logo-paginas {width:145px; height:40px; background:url(../img/logo-mysecurity-preto@2x.png) no-repeat; background-size:100%; float:left; margin-top:10px; margin-left:20px; position:relative; z-index:800; transition:all 150ms linear;}
.cabecalho-container {width:100%; height:60px; background-color:#fff;}

.cabecalho-titulo {width:calc(100% - 60px); float:left; position:absolute; top:0; left:0;}
.cabecalho-titulo h1 {text-align:center; font-weight:300; font-size:24px; color:#808080; text-transform:uppercase; margin:0; margin-top:14px;}

.cabecalho-titulo-servico {width:calc(100% - 60px); float:left; position:absolute; top:0; left:0; display:none;}
.cabecalho-titulo-servico h1 {text-align:center; font-weight:300; font-size:24px; color:#fff; text-transform:uppercase; margin:0; margin-top:14px;}

/* Loading */
.carregando {width:100%; height:100%; position:fixed; background-color:#fff; top:0; left:0; z-index:7999;}
.carregando-fundo {width:100%; height:100%; position:fixed; background-color:#fff; top:0; left:0; z-index:8000;}
.carregando-icone {width:55px; height:52px; background-image:url(../img/loading.gif); background-repeat:no-repeat; background-size:100%; position:absolute; top:50%; left:50%; margin-top:-26px; margin-left:-57.5px /* Descontando a barra lateral */;}

/* Banners */
.banner {width:100%; height:100vh; min-height:100%; max-height:1080px; position:relative; top:0; left:0; overflow:hidden;}
.banner::after {content:""; width:100%; height:100%; /*background:rgba(0,0,0,.7);*/ background-image:linear-gradient(45deg, rgba(0,0,0,1), rgba(0,0,0,.8), rgba(0,0,0,.4), rgba(0,0,0,0)); position:absolute; top:0; left:0;}
.banner img {position:absolute; top:50%; left:50%; width:100vw; height:100%; /*z-index:-1;*/ transform:translateX(-50%) translateY(-50%); background-size:cover; object-fit:cover;}
.banner-texto {width:80%; position:relative; top:30%; left:10%; z-index:5;}
.banner-texto h2 {color:#fff; font-size:46px; line-height:46px; font-weight:300; margin:0;}
.banner-texto p {color:#fff; max-width:600px;}
.banner-texto-destaque {color:#00BBF0;}

/* Banner listagem de serviços */
.inicial-lista-servicos {width:100%; position:absolute; left:0; bottom:0; z-index:1;}
.inicial-lista-servicos ul {padding-left:0;}
.inicial-lista-servicos ul li {width:16.6666%; list-style:none; float:left; position:relative; bottom:0; transition:all 150ms linear;}
.inicial-lista-servicos ul li a {width:100%; text-decoration:none; padding:30px 0; float:left; vertical-align:text-bottom; background:rgba(255,255,255,0); transition:all 150ms linear;}
.inicial-lista-servicos ul li .icone {width:60px; height:60px; background-repeat:no-repeat; background-position:center; transform:translateY(0); background-size:100%; position:relative; float:left; left:50%; margin-left:-30px; transition:all 150ms linear;}
.inicial-lista-servicos ul li p {position:relative; font-size:15px; color:#fff; clear:both; text-align:center; top:15px; transition:all 150ms linear;}
.inicial-lista-servicos ul li:hover a {background:linear-gradient(to top, #005792, transparent, transparent);}
.inicial-lista-servicos ul li:hover .icone {transform:translateY(-20px);}
.inicial-lista-servicos ul li:hover p {transform:translateY(-20px);}

.inicial-lista-servicos ul li .icone.portaria-remota {background-image:url(../img/icone-branco-portaria-remota.png);}
.inicial-lista-servicos ul li .icone.rastreamento {background-image:url(../img/icone-branco-rastreamento-veicular.png);}
.inicial-lista-servicos ul li .icone.monitoramento {background-image:url(../img/icone-branco-monitoramento.png);}
.inicial-lista-servicos ul li .icone.monitoramento-nuvem {background-image:url(../img/icone-branco-monitoramento-nuvem.png);}
.inicial-lista-servicos ul li .icone.instalacao {background-image:url(../img/icone-branco-instalacao.png);}
.inicial-lista-servicos ul li .icone.manutencao {background-image:url(../img/icone-branco-manutencao.png);}

/* Serviços na página inicial */
.servicos-lista {width:80%; position:relative; left:10%; background-color:#fff; margin-top:-100px; box-shadow:0 0 30px rgba(0,0,0,0.1);}
.modulo-servicos-lista {width:100%; position:relative; background-color:#fff; padding:40px 0; float:left;}
.modulo-servicos-lista .servicos-lista-item {border-top:0; position:relative;}
.servicos-lista-item {width:16.6666%; height:260px; float:left; background-color:#ffffff; border-top:2px solid #00BBF0; transition:all 150ms linear;}
.servicos-lista-icone {width:50px; height:50px; margin-top:40px; float:left; left:50%; position:relative; margin-left:-25px;}
.servicos-lista-titulo h3 {text-align:center; color:#808080; font-weight:normal; font-size:20px; margin:10px 0 15px;}
.servicos-lista-item .botao-menor {position:absolute !important; bottom:50px;}
.servicos-lista-item:hover {transform:scale(1.1); /*box-shadow:0 0 20px rgba(0,0,0,.1);*/}
.servicos-lista-item:hover .botao-menor {background:linear-gradient(to left, #005792, #00BBF0); color:#fff; border:0;}

.icone-portaria-remota {background:url(../img/icone-portaria-remota.png) no-repeat; background-size:100%;}
.icone-rastreamento {background:url(../img/icone-rastreamento-veicular.png) no-repeat; background-size:100%;}
.icone-monitoramento {background:url(../img/icone-monitoramento.png) no-repeat; background-size:100%;}
.icone-monitoramento-nuvem {background:url(../img/icone-monitoramento-nuvem.png) no-repeat; background-size:100%;}
.icone-instalacao {background:url(../img/icone-instalacao.png) no-repeat; background-size:100%;}
.icone-manutencao {background:url(../img/icone-manutencao.png) no-repeat; background-size:100%;}

/* Sobre na página inicial */
.inicial-sobre {width:100%; padding:120px 0 280px; background-color:#fff; background-image:url(../img/fundo-branco-quem-somos.png), url(../img/fundo-cidade-azul.jpg); background-repeat:no-repeat, no-repeat; background-position:bottom center, center; background-attachment:scroll, fixed; background-size:cover,cover;}
.inicial-sobre-container {width:80%; height:auto; position:relative; left:10%;}
/*.inicial-sobre-imagem {width:35%; float:left; margin-top:80px; margin-bottom:-5px;}*/
.inicial-sobre-texto {width:60%; position:relative; left:20%; text-align:justify;}
.inicial-sobre-texto h2 {font-weight:300; color:#005792; font-size:36px; margin-top:0;}
.inicial-sobre-texto-caixa {background:rgba(0,0,0,.03); padding:20px;}
.inicial-sobre-texto p {font-size:18px; margin:0; color:#1a1a1a; margin-bottom:15px;}
.inicial-sobre-botao {margin-top:30px;}

/* Títulos */
.titulo-modulo h2 {color:#666; font-size:32px; font-weight:normal; margin:0;}
.titulo-modulo p {color:#666; margin:0 0 40px;}

/* Módulos de serviços na página inicial */
.inicial-servico {width:100%; height:0; padding-bottom:50%; position:relative; overflow:hidden;}
.inicial-servico .inicial-servico-imagem img {position:absolute; top:50%; left:50%; width:100vw; height:100%; /*z-index:-100;*/ transform:translateX(-50%) translateY(-50%); background-size:cover; object-fit:cover;}
.inicial-servico-quadro {width:350px; height:auto; position:absolute; top:30px; padding:20px; background-color:#00BBF0;}
.inicial-servico-quadro h3 {margin:0; margin-bottom:10px; color:#fff; font-weight:normal; font-size:22px;}
.inicial-servico-quadro p {color:#fff; font-size:14px; margin-top:0;}
.inicial-servico-quadro-icone {width:70px; height:70px; float:left; margin-bottom:10px; margin-right:10px;}

.quadro-esquerda {left:30px;}
.quadro-direita {right:30px;}

/* Clientes na página inicial */
.inicial-clientes {width:100%; padding:80px 0; position:relative; background:#fff;}
.inicial-clientes-container, .inicial-blog-container, .inicial-depoimentos-container, .rodape-container {width:80%; height:auto; position:relative; left:10%;}
.inicial-clientes-lista ul {padding-left:0;}
.inicial-clientes-lista ul li {list-style:none; max-width:215px; float:left;}

.owl-dots {display:block !important; text-align:center; margin-top:40px;}
.owl-carousel button.owl-dot {width:15px; height:15px; background:transparent; border:2px solid #aaa; margin-left:3px; margin-right:3px;}
.owl-carousel button.active {border:2px solid #00BBF0;}
.owl-carousel button.owl-dot:focus {outline:none;}

/* Botões */
.botao-maior {width:200px; height:50px; background:transparent; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; font-size:18px; font-weight:bold; cursor:pointer; transition:all 250ms linear;}
.botao-maior:hover, .botao-maior:focus {background:linear-gradient(to left, #005792, #00BBF0); color:#fff; border:0; outline:none;}
.botao-maior.centralizado {float:left; position:relative; left:50%;}

.botao-menor {width:130px; height:30px; background:transparent; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; font-size:15px; font-weight:bold; cursor:pointer; transition:all 150ms linear;}
.botao-menor:hover {background:linear-gradient(to left, #005792, #00BBF0); color:#fff; border:0;}
.botao-menor:focus {outline:none;}
.botao-menor.centralizado {float:left; position:relative; left:50%; margin-left:-65px;}

.botao-maior {width:200px; height:40px; background:transparent; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; font-size:15px; font-weight:bold; cursor:pointer; transition:all 150ms linear;}
.botao-maior:hover {background:linear-gradient(to left, #005792, #00BBF0); color:#fff; border:0;}
.botao-maior:focus {outline:none;}
.botao-maior.centralizado {float:left; position:relative; left:50%; transform:translateX(-50%);}

.botao-link {padding:5px 30px; -webkit-border-radius:20px; border-radius:20px; border:0 !important; text-decoration:none; transition:all 150ms linear;}
.botao-link:hover {background:linear-gradient(to left, #005792, #00BBF0);}

.botao-cinza {border:3px solid #aaa; color:#aaa;}
.botao-azul {border:3px solid #005792; color:#005792;}
.botao-branco {border:3px solid #fff; color:#fff;}
.botao-amarelo {background-color:#f7a64f; border:3px solid #f7a64f; color:#fff;}

.botao-fundo-azul:hover {background:#fff; color:#00BBF0;}

/* Pesquisa */
.pesquisa {width:100%; height:100%; position:fixed; top:0; left:0; z-index:2000; display:none;}
.pesquisa-overlay {width:100%; height:100%; background:rgba(0,0,0,.9); position:fixed; top:0; left:0; z-index:3000;}
.form-pesquisa-container {width:70%; height:80px; position:absolute; top:50%; left:15%; margin-top:-40px;}
input.form-pesquisa {width:100%; height:80px; background:transparent; font-size:38px; border:0; border-bottom:3px solid #fff; color:#fff; position:relative; letter-spacing:-2px; overflow:hidden; top:50%; transform:translateX(160px); z-index:3001; transition:all 150ms linear;}
input.form-pesquisa:focus {border-bottom:3px solid #fff;}
.form-pesquisa-botao {width:80px; height:82px; position:absolute; top:0; right:-2px; background:transparent; font-size:38px; color:#fff; border:0; z-index:3002; transform:translateX(160px); transition:all 150ms linear;}
.form-pesquisa-botao:hover, .form-pesquisa-botao:focus {outline:none; background-color:#005792 !important;}
.pesquisa-fechar button {width:50px; height:50px; font-size:46px; line-height:46px; border:0; position:absolute; top:5px; right:5px; background:transparent; color:#fff;}
.pesquisa-fechar button:hover, .pesquisa-fechar button:focus {outline:none; background-color:#005792;}
.form-pesquisa-botao:disabled, .form-pesquisa-botao[disabled] {opacity:0.6;}
.form-pesquisa-animacao {transform:translateX(0) !important;}

.pesquisa-instrucao {width:100%; position:relative; text-align:right; z-index:3001; transform:translateX(160px); transition:all 150ms linear;}
.pesquisa-instrucao p {color:#888; font-size:13px; margin-top:2px;}

/* Blog na página inicial */
.inicial-blog {width:100%; padding:80px 0; background:url(../img/fundo-cidade.jpg) no-repeat center; background-size:cover;}
.inicial-blog-item {width:50%; height:0; padding-bottom:25%; background-color:#fff; float:left; transition:all 200ms linear;}
.inicial-blog-imagem {width:50%; position:relative;}
.inicial-blog-texto {padding:20px;}
.inicial-blog-texto h3 {color:#00BBF0; font-size:24px; font-weight:normal; margin-top:5px; line-height:22px;}
.inicial-blog-texto p {color:#808080; font-size:15px;}
.seta {width:0; height:0; border:20px solid transparent; display:block; position:absolute; top:20px;}
.seta-esquerda {border-right-color:#fff; right:0; transition:all 200ms linear;}
.seta-direita {border-left-color:#fff; left:0; transition:all 200ms linear;}

.inicial-blog .botao-maior {margin-top:30px;}

.esquerda {float:left; margin-right:20px;}
.direita {float:right; margin-left:10px;}

.inicial-blog-item:hover {background-color:#005792;}
.inicial-blog-item:hover .inicial-blog-texto h3 {color:#fff;}
.inicial-blog-item:hover .inicial-blog-texto p {color:#fff;}
.inicial-blog-item:hover .seta-esquerda {border-right-color:#005792;}
.inicial-blog-item:hover .seta-direita {border-left-color:#005792;}

/* Depoimentos na página inicial */
.inicial-depoimentos {width:100%; padding:80px 0; background-color:#fff;}
.inicial-depoimentos-frase {color:#666;}
.inicial-depoimentos-quadro {width:100%; min-height:100px; background-color:#fff; background-image:url(../img/aspas-depoimentos.png); background-repeat:no-repeat; background-position:10px 10px; position:relative; box-shadow:0 0 30px rgba(0,0,0,.1); -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; padding:20px; text-align:center;}
.inicial-depoimentos-depoimentos p {color:#444; font-size:22px;}
.inicial-depoimentos-autor p {color:#444;}

/* Rodapé */
.rodape {width:100%; padding:80px 0; background-color:#f0f0f0; color:#808080; position:relative;}
#rodape-limite {width:1px; height:1px; border:0; background:transparent; position:absolute; top:-30px; left:0;}
.rodape h3 {font-size:24px; font-weight:normal; margin-top:0;}
.rodape-sobre {}
.rodape-abese {}
.rodape-newsletter h3 {margin-bottom:0;}
.rodape-newsletter p {margin-top:0; font-size:15px;}
.rodape-info {text-align:right;}
.rodape-menu {margin-top:20px;}
.rodape-titulo-menu {margin-bottom:5px;}
.rodape-menu ul {padding-left:0;}
.rodape-menu ul li {list-style:none;}
.rodape-menu ul li a {color:#808080; text-decoration:none;}
.rodape-menu ul li a:hover {text-decoration:underline;}



.rodape-sub {width:100%; background-color:#808080; padding:30px 0;}
.rodape-sub p {color:#fff; text-align:center; margin:0; font-size:14px;}
p.rodape-assinatura {font-size:12px;}
.rodape-assinatura a {color:#f7a64f; text-decoration:none;}
.rodape-assinatura a:hover, .rodape-assinatura a:focus {text-decoration:underline;}


/* Formulários */
.form-container {margin:12px 0;}
input.form-news {width:100%; border:0; background-color:#fff; color:#808080;}
input.form-contato, textarea.form-contato, select.form-contato {border:0; border-bottom:2px solid #00BBF0; text-indent:0;}
input.form-contato:hover, textarea.form-contato:hover, select.form-contato:hover, input.form-contato:focus, textarea.form-contato:focus, select.form-contato:hover {border-color:#1a1a1a;}
.form-contato-contagem {font-size:12px; margin-top:0; color:#888;}

.form-contato-contagem {margin-top:0; font-size:12px; color:#aaa;}
.form-contato-contagem a {color:#00BBF0; text-decoration:none;}

/* Status Formulário */
div.wpcf7-mail-sent-ok {width:100%; float:left; text-align:center; font-family:'Open Sans', sans-serif; background:#CEECCD; color:#5C8A5C; padding:15px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:none; margin-left:0;}
div.wpcf7-mail-sent-ng {width:100%; float:left; text-align:center; font-family:'Open Sans', sans-serif; background:#F3C8C8; color:#A43C3B; padding:15px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:none; margin-left:0;}
div.wpcf7-validation-errors {width:100%; float:left; text-align:center; font-family:'Open Sans', sans-serif; background:#FCF0B8; color:#AF8576; padding:15px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:none; margin-left:0;}

/* Estrutura lateral */
.estrutura-lateral {width:60px; height:100%; float:right; position:fixed; right:0; background-color:#00BBF0; z-index:1050;}
.menu-botao {width:60px; height:60px; background-color:#005792; position:relative; top:0; right:0; border:0; cursor:pointer; color:#fff; text-transform:lowercase; text-align:center; transition:all 180ms linear;}
.menu-botao:focus {outline:none;}
.botao-pesquisar, .botao-notificacao, .botao-area-cliente {width:60px; height:60px; font-size:22px; color:#fff; text-align:center; line-height:60px; position:relative; color:#fff; cursor:pointer; transition:all 150ms linear;}
.botao-pesquisar:hover, .botao-notificacao:hover, .botao-area-cliente:hover {background:rgba(255,255,255,.3);}

/* Notificação */
.notificacao-mensagem {width:320px; height:auto; background-color:#fff; position:absolute; opacity:0; visibility:hidden; transform:translateX(380px); cursor:default; top:0; right:100%; border-top:2px solid #00BBF0; color:#888; text-align:left; line-height:120%; font-size:16px; box-shadow:0 0 15px rgba(0,0,0,.1); transition:all 200ms linear;}
.notificacao-mensagem p {margin-top:0; margin-bottom:0; cursor:auto;}
.notificacao-mensagem-container {padding:20px;}
.notificacao-mensagem-fechar {width:30px; height:30px; position:absolute; top:0; right:0; cursor:pointer; color:#333; text-align:center; line-height:30px; transition:all 150ms linear;}
.notificacao-mensagem-fechar:hover {background-color:#cb2027; color:#fff;}
.notificacao-marcador {width:12px; height:12px; background-color:#cb2027; position:absolute; right:16px; top:20px; border-radius:50%;}

/* Menu Responsivo */
.menu-hamburguer {position:relative; top:15px; margin-right:14.5px; }
.icone-barra.top-bar {width:18px; height:2px; background-color:#fff; margin-bottom:3px; display:block; float:right; clear:both; transition:all 150ms linear;}
.icone-barra.middle-bar {width:30px; height:2px; background-color:#fff; margin-bottom:3px; display:block; float:right; clear:both; transition:all 150ms linear;}
.icone-barra.bottom-bar {width:22px; height:2px; background-color:#fff; margin-bottom:3px; display:block; float:right; clear:both; transition:all 150ms linear;}
.menu-botao p {color:#fff; text-transform:lowercase; font-size:15px; margin:0; margin-top:15px; text-align:center; transition:all 150ms linear;}

.menu-botao:hover .icone-barra.top-bar {transform:translateY(-2px);}
.menu-botao:hover .icone-barra.bottom-bar {transform:translateY(2px);}

.menu-botao.colapsado .icone-barra.top-bar {width:30px; transform:rotate(45deg); margin-top:5px;}
.menu-botao.colapsado .icone-barra.middle-bar {display:none;}
.menu-botao.colapsado .icone-barra.bottom-bar {width:30px; transform:rotate(-45deg); margin-top:-5px;}

/* Redes sociais */
.redes-sociais {width:32px; height:72px; position:absolute; left:14px; bottom:15px;}
.redes-sociais ul {padding-left:0;}
.redes-sociais ul li {width:28px; height:28px; list-style:none; margin-bottom:10px; text-align:center;}
.redes-sociais ul li a {width:28px; height:28px; border-radius:50%; float:left; background:transparent; border:2px solid #fff; transition:all 150ms linear;}
.redes-sociais ul li a i {font-size:17px; color:#fff; line-height:28px;}
.redes-sociais ul li.icone-facebook:hover a {background:#3b5998; border:2px solid #3b5998;}
.redes-sociais ul li.icone-linkedin:hover a {background:#0077b5; border:2px solid #0077b5;}

/* Menu */
.menu {width:400px; height:100%; background:#fff; position:fixed; top:0; right:60px; overflow-y:scroll; transform:translateX(460px); opacity:0; visibility:hidden; padding:10px; z-index:1100; transition:all 180ms linear;}
.menu-overlay {width:100%; height:100%; position:fixed; background:rgba(0,0,0,.7); top:0; right:60px; z-index:1000; opacity:0; visibility:hidden; transition:all 180ms linear;}
.menu ul {padding-left:0;}
.menu ul li {width:48%; height:0; padding-bottom:48%; margin:1%; float:left; list-style:none; position:relative;}
.menu ul li a {width:100%; height:100%; float:left; color:#fff; background-color:#005792; position:absolute; top:0; left:0;}
.menu ul li.bloco-menor {width:31.3333%; height:0; padding-bottom:31.3333%; margin:1%; float:left; list-style:none; position:relative; }
.menu ul li.bloco-menor a {color:#fff;}
.menu ul li.bloco-menor .menu-texto {width:100%; font-size:12px; text-align:center; left:auto; line-height:13px;}
.menu ul li.bloco-maior {width:98%; height:0; padding-bottom:45%; margin:1%; float:left; list-style:none; position:relative; }
.menu ul li.bloco-maior a {color:#fff;}
.menu ul li.bloco-maior .menu-texto {position:absolute; bottom:10px; left:10px; font-size:14px;}
.menu ul li a:hover {background-color:#0064A6;}
.menu-icone {width:30px; height:30px; position:absolute; top:50%; left:50%; margin-top:-15px; margin-left:-15px; text-align:center; color:#fff; font-size:23px;}
.menu-texto {position:absolute; bottom:10px; left:10px; font-size:14px;}

.bloco-menor-portaria-remota a {background-image:url(../img/icone-branco-portaria-remota.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center 30px;}
.bloco-menor-rastreamento a {background-image:url(../img/icone-branco-rastreamento-veicular.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center 30px;}
.bloco-menor-monitoramento-patrimonial a {background-image:url(../img/icone-branco-monitoramento.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center 30px;}
.bloco-menor-monitoramento-nuvem a {background-image:url(../img/icone-branco-monitoramento-nuvem.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center 30px;}
.bloco-menor-instalacao a {background-image:url(../img/icone-branco-instalacao.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center 30px;}
.bloco-menor-manutencao a {background-image:url(../img/icone-branco-manutencao.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center 30px;}
.bloco-maior-trabalhe a {background-image:url(../img/icone-branco-trabalhe.png); background-repeat:no-repeat; background-size:50px 50px; background-position:center;}

.bloco-home a {background-image:url(../img/icone-branco-home.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center;}
.bloco-quem-somos a {background-image:url(../img/icone-branco-quem-somos.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center;}
.bloco-blog a {background-image:url(../img/icone-branco-blog.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center;}
.bloco-contato a {background-image:url(../img/icone-branco-contato.png); background-repeat:no-repeat; background-size:40px 40px; background-position:center;}

/* Animações do menu */
.menu-animacao {transform:translateX(0); opacity:1; visibility:visible;}
.menu-animacao-overlay {opacity:1; visibility:visible;}
.botao-fechar {background-color:#cb2027;}

/*.menu-bloco-portaria {background:url(../img/icone-branco-portaria-remota.png) no-repeat; background-size:100%;}
.menu-bloco-rastreamento {background:url(../img/icone-branco-rastreamento-veicular.png) no-repeat; background-size:100%;}
.menu-bloco-monitoramento {background:url(../img/icone-branco-monitoramento.png) no-repeat; background-size:100%;}
.menu-bloco-instalacao {background:url(../img/icone-branco-instalacao.png) no-repeat; background-size:100%;}
.menu-bloco-manutencao {background:url(../img/icone-branco-manutencao.png) no-repeat; background-size:100%;}*/

/* Página Sobre */
.pagina {margin:30px 0;}
.pagina-inteira-imagem {width:100%; height:650px; position:relative; overflow:hidden;}
.pagina-inteira-imagem::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.5);}
.pagina-inteira-imagem img {position:absolute; top:50%; left:50%; width:100vw; height:100%; transform:translateX(-50%) translateY(-50%); background-size:cover; object-fit:cover;}
.pagina-inteira-imagem-texto {width:80%; position:absolute; top:50%; left:10%; transform:translateY(-50%); z-index:2;}
.pagina-inteira-imagem-texto h2 {color:#fff; font-weight:300; font-size:42px; text-align:center; text-transform:uppercase;}
.pagina-sobre-conteudo {color:#808080;}
.pagina-sobre-imagens-item {width:50%; float:left;}

.pagina-sobre-etica {margin:30px 0;}
.pagina-sobre-etica-item {/*text-align:justify;*/}
.pagina-sobre-etica-item h2 {color:#005792; font-weight:normal; font-size:32px;}
.pagina-sobre-etica-item p {color:#808080;}

.pagina-sobre-numeros {width:100%; padding:40px 0; background-image:linear-gradient(to left, #005792, #00BBF0);}
.pagina-sobre-numeros-item {margin:0; text-align:center;}
.pagina-sobre-numeros-item h3 {margin:0; color:#fff; font-size:86px; line-height:86px;}
.pagina-sobre-numeros-item p {margin:0; color:#fff;}
.pagina-sobre-numeros-item h4 {margin:0; color:#fff; font-size:55px; line-height:70px;}
.pagina-sobre-numeros-item-margem {min-height:50px; position:relative;}
.pagina-sobre-numeros-item-margem p {width:100%; position:absolute; bottom:0; text-align:center;}

/* Página coringa com imagem */
.pagina-single-imagem, .pagina-imagem {width:100%; position:relative;}
.pagina-imagem-container {width:100%; height:auto; position:relative;}
.pagina-imagem-container::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.5);}

/* Página blog */
.pagina-blog {padding:0.5%;}
.blog-item {width:25%; height:0; position:relative; padding-bottom:25%; float:left;}
.blog-item-imagem {transition:all 180ms linear}
.blog-item-imagem::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.5); opacity:1; visibility:visible; transition:all 180ms linear;}
.blog-item-texto {position:absolute; left:10px; bottom:10px; margin-right:10px; z-index:5;}
.blog-item-texto h3 {color:#fff; margin:0; font-size:28px; line-height:28px; font-weight:normal;}

.blog-item:hover .blog-item-imagem:after {background:rgba(0,87,146,.5); opacity:1; visibility:visible;}

/* Single */
.pagina-single-imagem {width:100%; position:relative;}
.pagina-imagem-container {width:100%; height:650px; position:relative;}
.pagina-imagem-container img {position:absolute; top:50%; left:50%; width:100vw; height:100%; transform:translateX(-50%) translateY(-50%); background-size:cover; object-fit:cover;}
.pagina-imagem-container::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.6);}
.pagina-single-titulo {width:80%; position:absolute; top:50%; left:10%; text-align:center; transform:translateY(-50%);}
.pagina-single-titulo h1, .pagina-single-titulo h2 {color:#fff; font-weight:normal;}
.pagina-single-compartilhamento {width:132px; position:absolute; bottom:15px; left:50%; transform:translateX(-50%);}
.pagina-single-compartilhamento p {margin-top:0; font-size:13px; text-align:center; color:#fff;}
.pagina-single-compartilhamento ul {padding-left:0; float:right;}
.pagina-single-compartilhamento ul li {list-style:none; width:40px; height:40px; border-radius:50%; margin-bottom:5px; float:left; margin:0 2px; transition:all 120ms linear;}
.pagina-single-compartilhamento ul li a {width:40px; height:40px; color:#fff; text-align:center; line-height:40px; float:left; font-size:21px;}
.pagina-single-compartilhamento ul li:hover {transform:scale(1.1);}
.compartilha-facebook {background:#3C5A98;}
.compartilha-twitter {background:#01aaef;}
.compartilha-googleplus {background:#e31c2e;}
.compartilha-whatsapp {background:#00A859;}
.pagina-conteudo-single {margin-top:30px;}

.pagina-conteudo-texto a, .pagina-servicos-textos a {color:#00BBF0; padding:2px 3px;}
.pagina-conteudo-texto a:hover, .pagina-servicos-textos a:hover {color:#fff; background-color:#00BBF0; text-decoration:none;}
.pagina-conteudo-texto ol, .pagina-servicos-textos ol {padding-left:40px;}

/* Página de serviços */
.pagina-servico-titulo {width:60%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); text-align:center;}
.pagina-servico-titulo-icone {width:100%; height:60px; position:relative; }
.pagina-servico-titulo-icone img {width:60px; height:auto; text-align:center;}
.pagina-servico-titulo h1, .pagina-servico-titulo h2 {font-size:32px; text-transform:uppercase; color:#fff; font-weight:normal; margin:3px 0 5px;}
.pagina-servico-titulo {z-index:10;}
.pagina-servico-titulo p {color:#fff; margin-top:0;}
.pagina-servicos-descricoes {width:100%;}
.pagina-servicos-residencial {width:50%; height:0; padding-bottom:35%; position:relative; float:left;}
.pagina-servicos-corporativo {width:50%; height:0; padding-bottom:35%; position:relative; float:left; background-color:#f3f3f3;}
.pagina-servicos-modulo-01 {width:100%; min-height:450px; padding:40px 0; position:relative; background-color:#e5e5e5;}
.pagina-servicos-aplicativo {width:100%; min-height:450px; padding:40px 0; position:relative; background-color:#d8d8d8;}
.pagina-servicos-contato {width:100%; padding:60px 0; background-color:#fff; position:relative;}
.pagina-servicos-contato-texto {color:#666;}
#contato {width:1px; height:1px; background:transparent; border:0; position:absolute; top:-5px; left:0;}

.pagina-servicos-textos {margin-top:30px; margin-bottom:30px; text-align:justify;}

.pagina-servicos-inteiro {width:100%; padding:60px 0;}
.bloco-fundo-cinza {background-color:#f3f3f3;}
.pagina-servicos-bloco-icone {max-width:100px; float:left; margin-right:20px; min-height:100%;}
.pagina-servicos-bloco-texto {text-align:justify;}
.pagina-servicos-bloco-texto h2, .pagina-servicos-bloco-texto h3, .pagina-servicos-bloco-texto h4 {text-align:left !important; font-size:1.5em; text-transform:uppercase; letter-spacing:-2px; margin-top:0; line-height:110%;}
.pagina-servicos-bloco-texto ul li, .pagina-servicos-bloco-texto ol li {margin-top:5px; margin-bottom:5px;}
.espaco-icone {margin-left:120px;}

.pagina-portaria-pergunta {width:100%; padding:60px 0;}
.pagina-portaria-pergunta h2, .pagina-portaria-pergunta h3, .pagina-portaria-pergunta h4 {margin:0; line-height:110%;}
.pagina-portaria-pergunta-texto {width:calc(100% - 120px); float:left;}
.pagina-portaria-pergunta-icone {width:100px; height:100px; float:right;}


/* Módulo de projetos */
.servicos-projetos {width:100%; padding:100px 0; background-image:url(../img/foto-projeto-01.jpg); background-repeat:no-repeeat; background-position:center; background-size:cover; position:relative;}
.servicos-projetos::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background-image:linear-gradient(to right, rgba(0,0,0,.7), rgba(0,0,0,0));}
.servicos-projetos-texto {position:relative; z-index:2;}
.servicos-projetos h2 {font-size:36px; margin:0 0 5px; color:#fff;}
.servicos-projetos p {color:#fff;}

/* iframe Camerite */
.pagina-servicos-descricoes iframe {width:100%;}
.pagina-servicos-camera {width:50%; height:0; padding-bottom:30%; position:relative; float:left;}

.videocontainer {position:relative; padding-bottom:52.5%; /* 16:9 */ padding-top:25px; height:0;}
.videocontainer iframe {position:absolute; top:0; left:0; width:100%; height:100%;}

/* Barra Lateral */
.barra-lateral {width:100%; background-color:#F0F0F0; border-top:3px solid #00BBF0; padding:10px;}
.barra-lateral-blog-container a {text-decoration:none;}

/* Barra lateral blog */
.barra-lateral-titulo h2, .barra-lateral-titulo h3 {margin:0 0 5px; font-weight:normal; font-size:22px; color:#666;}
.barra-lateral-blog {position:relative;}
.barra-lateral-blog-imagem {float:left; margin-right:10px; position:relative; }
.barra-lateral-blog-imagem::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,87,146,0); transition:all 150ms linear;}
.barra-lateral-blog p {text-decoration:none; color:#005792;}
.barra-lateral-blog:hover .barra-lateral-blog-imagem::after {background:rgba(0,87,146,.5);}
.barra-lateral-blog:hover .barra-lateral-blog p {color:#00BBF0;}

img.alignleft, div.alignleft {float:left; margin:0 0.5em 0.5em 0;}
img.alignright, div.alignright {float:right; margin:0 0 0.5em 0.5em;}
img.aligncenter, div.aligncenter {display:block; margin-left:auto; margin-right:auto;}

/* Página de contato */
.formulario-container {width:50%; padding:20px; float:left;}
.mapa-container {width:50%; height:600px; float:left; position:relative;}
#mapa {width:100%; height:100%; background-color:#f3f3f3; display:block;}
.iw_title {margin:0 0 3px; color:#00BBF0; font-size:18px;}
.pagina-contato-formulario-info p {color:#666; font-size:13px;}
.mapa-caixa-texto h4 {color:#00BBF0; font-size:18px; margin:5px 0 3px;}
.mapa-caixa-texto p {margin:0 0 5px;}

/* Erro 404 */
.titulo-erro-404 h1 {font-size:72px;}

/* Pesquisa */
.titulo-pagina-pesquisa h2 {color:#aaa; text-transform:uppercase; font-weight:normal; letter-spacing:-1px;}
.titulo-pagina-pesquisa .termo-destaque {color:#00BBF0;}
.blog-lista-item {width:100%;}
.blog-lista-imagem {width:220px; height:220px; float:left; margin-right:15px; position:relative; overflow:hidden;}
.blog-lista-imagem img {height:auto;}
.blog-lista-imagem::after {content:""; width:100%; height:100%; position:absolute; top:0; left:0; opacity:0; visibility:hidden; background:rgba(0,87,146,.3); transition:all 200ms linear;}
.blog-lista-item a {text-decoration:none; color:#333;}
.blog-lista-texto h3 {font-weight:normal; text-transform:uppercase; color:#333; font-size:20px; margin-bottom:5px; transition:all 200ms linear;}
.blog-lista-texto p {color:#aaa; font-size:13px;}
.blog-lista-item a:hover h3 {color:#00BBF0;}
.blog-lista-item a:hover .blog-lista-imagem::after {opacity:1; visibility:visible;}

/* Paginação */
.paginacao {padding:0; margin:0; margin-bottom:30px;}
.page-numbers {padding-left:0; border:0; text-align:center; margin-top:30px;}
.page-numbers li {height:47px; margin-bottom:5px; display:inline-block; margin-left:0; margin-right:3px;}
.page-numbers a {padding:14px 20px; background:#fff; border:1px solid #333; text-decoration:none; font-size:14px; color:#333; transition:all 200ms linear;}
.page-numbers a:hover, .page-numbers .next:hover, .page-numbers .prev:hover {background:#333; color:#fff; text-decoration:none;}
.page-numbers .current {padding:14px 20px; background:#333; border:1px solid #333; color:#fff; font-size:14px;}

/* Aviso de cookie */
.cookie-aviso {width:1180px; padding:20px; box-sizing:border-box; background-color:#fff; position:fixed; bottom:75px; left:50%; transform:translateX(-50%); z-index:2000; border-radius:8px; box-shadow:0 0 15px rgba(0,0,0,.1);}
.cookie-aviso p {margin:0; font-size:14px;}
.cookie-aviso a {color:#00BBF0; text-decoration:none;}
.cookie-aviso a:hover {text-decoration:underline;}
.cookie-aviso-container {width:calc(100% - 240px); float:left;}
.cookie-aviso-botao {width:220px; float:right;}
.cookie-aviso-aceite {width:100%; height:40px; background-color:#00BBF0; color:#fff; border:0; font-weight:bold;}
.cookie-aviso-aceite:hover {background-color:#33D3FF;}
.cookie-aviso-aceite:focus {outline:none;}

/* Página de política de privacidade */
.ancora {position:relative;}
.item-ancora {width:1px; height:1px; border:0; background:transparent; position:absolute; top:-90px;}
.pagina-politica-menu {width:363px; padding:15px; background-color:#fff; border-radius:4px; position:fixed; box-shadow:0 0 10px rgba(0,0,0,0.05); float:left; z-index:50;}
.pagina-politica-menu ul {padding-left:0;}
.pagina-politica-menu ul li {list-style:none; font-size:13px; padding:5px 0; border-bottom:1px solid #f3f3f3;}
.pagina-politica-menu ul li a {color:#444; text-decoration:none; cursor:pointer;}
.pagina-politica-menu ul li a:hover {color:#00BBF0;}
#elemento-menu-flutuante {width:1px; height:1px; background:transparent; border:0; position:absolute; bottom:0; left:0;}

.botao-inscricao-aberto {bottom:580px !important;}

@media screen and (max-width:1370px){
.pagina-imagem-container, .pagina-inteira-imagem {height:500px;}
}

@media screen and (max-width:1170px){
.servicos-lista {width:100%; left:0;}
.servicos-lista-item {width:33.3333%;}
.titulo-erro-404 h1 {font-size:54px;}
.pagina-politica-menu {width:300px;}
.cookie-aviso {width:calc(100% - 40px); left:20px; transform:translateX(0);}
}

@media screen and (max-width:979px){
.inicial-blog-container {width:90%; left:5%;}
.inicial-blog-item {width:100%; height:0; padding-bottom:50%; margin-bottom:30px;}
.pagina-inteira-imagem-texto h2 {font-size:32px;}
.blog-item {width:33.3333%; padding-bottom:33.3333%;}
.pagina-politica-menu {width:220px;}

}

@media screen and (max-width:767px){
.estrutura-principal {width:100%;}
.estrutura-lateral {background:transparent; height:auto;}
.estrutura-lateral-menu-aberto {background-color:#00BBF0; height:100%;}
.banner-texto {top:15%;}
.inicial-lista-servicos ul li {width:33.3333%;}
/*.botao-pesquisar i, .botao-notificacao i {text-shadow:0 0 10px rgba(0,0,0,.3);}*/
.botao-pesquisar, .botao-area-cliente, .botao-notificacao {background:rgba(0,0,0,.3);}
.botao-pesquisar:hover, .botao-area-cliente:hover, .botao-notificacao:hover {background:rgba(0,0,0,.7);}
.redes-sociais {display:none;}
.inicial-sobre {padding-top:60px;}
.inicial-sobre-texto {width:100%; left:0;}
.inicial-sobre-container, .inicial-clientes-container, .inicial-depoimentos-container, .rodape-container {width:90%; left:5%;}
.inicial-servico {height:auto; padding-bottom:0;}
.inicial-servico-quadro {width:100%; position:relative; top:0; border-bottom:10px solid #fff;}
.inicial-servico-imagem {height:auto; clear:both;}
.inicial-servico .inicial-servico-imagem img {position:relative; top:0; left:0; width:100%; height:auto; /*z-index:-100;*/ transform:translateX(0) translateY(0); }
.cabecalho-titulo-servico h1 {text-align:right; margin-right:10px; font-size:18px; letter-spacing:-1px;}
.quadro-esquerda {left:0;}
.quadro-direita {right:0;}
.servicos-lista-item {width:50%;}
.inicial-blog-item {height:auto; padding-bottom:0; margin-bottom:30px;}
.inicial-blog-imagem {width:100%; text-align:center;}
.inicial-blog-texto {float:left; margin-top:0; background:#fff;}
.inicial-blog-item:hover .inicial-blog-texto {background-color:#005792;}
.seta {display:none;}
.rodape-info {text-align:left;}
.rodape-modulo {margin:25px 0;}
.menu {width:calc(100% - 60px); float:left;}
.menu ul li.bloco-menor {width:48%; padding-bottom:48%;}
.bloco-menor-portaria-remota a, .bloco-menor-rastreamento a, .bloco-menor-monitoramento-patrimonial a, .bloco-menor-monitoramento-nuvem a, .bloco-menor-instalacao a, .bloco-menor-manutencao a {background-size:35px 35px; background-position:center;}
.pagina-sobre-numeros-item {margin:40px 0;}
.cabecalho-titulo h1 {text-align:right; margin-right:10px;}
.pagina-inteira-imagem-texto h2 {font-size:26px;}
.blog-item {width:50%; padding-bottom:50%;}
.formulario-container {width:100%; padding:20px; float:left;}
.mapa-container {width:100%; float:left;}
.pagina-servico-titulo {width:80%;}
.pagina-servico-titulo h1, .pagina-single-titulo h1, .pagina-servico-titulo h2, .pagina-single-titulo h2 {font-size:24px; letter-spacing:-1px;}
.pagina-servicos-residencial {width:100%; height:auto; padding:40px 0; clear:both;}
.pagina-servicos-corporativo {width:100%; height:auto; padding:40px 0; clear:both;}
.pagina-imagem-container {height:550px;}
.pagina-inteira-imagem {height:400px;}
.titulo-erro-404 h1 {font-size:42px;}
.blog-lista-imagem {width:180px; height:180px; left:50%; margin-left:-90px; margin-bottom:20px; clear:both;}
.blog-lista-texto {clear:both; text-align:center;}
.barra-lateral {margin-top:40px;}
.carregando-icone {margin-left:-27.5px;}
.notificacao-mensagem {width:280px;}
.servicos-projetos::after {background-image:linear-gradient(to right, rgba(0,0,0,.6), rgba(0,0,0,.6));}

.pagina-servicos-bloco-icone {width:80px; height:80px; clear:both; margin-bottom:20px;}
.pagina-servicos-bloco-texto h2, .pagina-servicos-bloco-texto h3, .pagina-servicos-bloco-texto h4 {font-size:24px; clear:both; letter-spacing:-1px;}
.espaco-icone {margin-left:0;}

.pagina-politica-menu {display:none;}

.cookie-aviso-container {width:100%; float:left; text-align:center;}
.cookie-aviso-botao {width:100%; float:left; margin-top:20px;}
.cookie-aviso-aceite {width:220px; float:left; position:relative; left:50%; transform:translateX(-50%);}
}

@media screen and (max-width:479px){
.banner {width:100%; height:auto; min-height:none; max-height:none;}
.banner-texto {margin-top:120px; text-align:center;}
.inicial-lista-servicos {position:relative; margin-top:30px;}
.inicial-lista-servicos ul li {width:50%;}
.servicos-lista-item {width:100%; border-top:none;}
.form-pesquisa-container {width:90%; height:60px; left:5%; margin-top:-20px;}
input.form-pesquisa {height:60px; font-size:28px;}
.form-pesquisa-botao {width:62px; height:62px; font-size:24px; letter-spacing:-1px;}
.pagina-sobre-imagens-item {width:100%; clear:both;}
.cabecalho-titulo h1 {font-size:22px; letter-spacing:0; text-align:center; margin-top:20px; color:#fff;}
.blog-item {width:100%; padding-bottom:100%;}
.cabecalho-titulo-servico h1 {display:none;}
.pagina-servico-titulo {width:90%;}
}
